/* Common css start */
body{margin:0; padding:0; font:normal 14px/1.5 Arial, Helvetica, sans-serif; color:#666666; background:#007ac3 !important;}
body#mainBoby{background:#007ac3;}
html{overflow-y: scroll; height:100%}

article, address, footer, header, section, aside, button, figure, q, small{display: block;}
button{cursor: pointer; margin:0; border:0;}
p, h1, h2, h3, h4, h5, h6, ul, li, figure, figcaption{margin:0; padding:0; font-weight:normal;}
p, h1, h2, h3, h4, h5, h6, a, label, span, article, figcaption{}
li{list-style:none;}
img{border:0 none;}
.fl{float:left !important;}
.fr{float:right !important;}
a:link, a:visited, a{text-decoration: none; cursor/**/: /**/pointer; cursor:pointer;}
a:link:hover, a:visited:hover, a:hover{text-decoration:none;}
:focus{outline:0;}
.clearfix:before, .clearfix:after{content:""; display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
#canvas{width:100%; height:100%; position:relative;}
#headerWrapper, #mainHeaderWrapper, #bodyWrapper, #mainBodyWrapper, #footerWrapper{width:100%;}
#bodyWrapper{width:100%; vertical-align:bottom;}
#mainBodyWrapper{margin-top:40px;}
.rowFull{width:100% !important;}
.br0{border:0 !important;}
img[class="picture"]{width:100% !important;	height:auto !important;}
/* Common css end */
input[type="button"].darkBlue, input[type="submit"].darkBlue, a.darkBlue{cursor:pointer; font-family: Arial, Helvetica, sans-serif;   padding:10px 10px 8px; color:#fff; letter-spacing:1px; border-width:1px; border-style:solid; border-color:#033e58 #033e58 #033e58 #033e58; box-shadow:inset 0 1px 0px 0 rgba(70, 154, 209, 0.5); border-radius:4px; margin:0; font-weight:bold;
background: #254857; /* Old browsers */
background: -moz-linear-gradient(top, #254857 0%, #0b222c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#254857), color-stop(100%,#0b222c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #254857 0%,#0b222c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #254857 0%,#0b222c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #254857 0%,#0b222c 100%); /* IE10+ */
background: linear-gradient(to bottom, #254857 0%,#0b222c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#254857', endColorstr='#0b222c',GradientType=0 ); /* IE6-9 */}
input[type="button"]:hover.darkBlue, input[type="submit"]:hover.darkBlue, a:hover.darkBlue{ background:#0e465e;}
input[type="button"].lightBlue, input[type="submit"].lightBlue, a.lightBlue{cursor:pointer; font-family: Arial, Helvetica, sans-serif;   padding:10px 10px 8px; color:#fff; letter-spacing:1px; border-width:1px; border-style:solid; border-color:#2d92d6 #2d92d6 #2d92d6 #2d92d6; box-shadow:inset 0 1px 0px 0 rgba(255, 255, 255, 0.5); border-radius:4px; margin:0; font-weight:bold;
background: #67b5e9; /* Old browsers */
background: -moz-linear-gradient(top, #67b5e9 0%, #4598d0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67b5e9), color-stop(100%,#4598d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #67b5e9 0%,#4598d0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #67b5e9 0%,#4598d0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #67b5e9 0%,#4598d0 100%); /* IE10+ */
background: linear-gradient(to bottom, #67b5e9 0%,#4598d0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67b5e9', endColorstr='#4598d0',GradientType=0 ); /* IE6-9 */}
input[type="button"]:hover.lightBlue, input[type="submit"]:hover.lightBlue, a:hover.lightBlue{ background:#2d92d6; color:#fff;}
@font-face {
	font-family: 'HelveticaNeueLTStd-BdCn';
	src: url('../fonts/HelveticaNeueLTStd-BdCn.eot?') format('eot'),
	     url('../fonts/HelveticaNeueLTStd-BdCn.otf')  format('opentype'),
	     url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'),
	     url('../fonts/HelveticaNeueLTStd-BdCn.ttf')  format('truetype'),
	     url('../fonts/HelveticaNeueLTStd-BdCn.svg#HelveticaNeueLTStd-BdCn') format('svg');
}

@font-face {
	font-family: 'HelveticaNeueLTStd-LtCn';
	src: url('../fonts/HelveticaNeueLTStd-LtCn.eot?') format('eot'),
	     url('../fonts/HelveticaNeueLTStd-LtCn.otf')  format('opentype'),
	     url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'),
	     url('../fonts/HelveticaNeueLTStd-LtCn.ttf')  format('truetype'),
	     url('../fonts/HelveticaNeueLTStd-LtCn.svg#HelveticaNeueLTStd-LtCn') format('svg');
}

@font-face {
	font-family: 'HelveticaNeueLTStd-ThCn';
	src: url('../fonts/HelveticaNeueLTStd-ThCn.eot?') format('eot'),
	     url('../fonts/HelveticaNeueLTStd-ThCn.otf')  format('opentype'),
	     url('../fonts/HelveticaNeueLTStd-ThCn.woff') format('woff'),
	     url('../fonts/HelveticaNeueLTStd-ThCn.ttf')  format('truetype'),
	     url('../fonts/HelveticaNeueLTStd-ThCn.svg#HelveticaNeueLTStd-ThCn') format('svg');
}


.hearderWrapper{ width:100%; float:left; background-color:#fff;}
.hearderWrapper .logo{ float:left; padding:20px 0 11px 0;}
.hearderWrapper .sectionUp{ float:right; margin-top: 35px;}
.hearderWrapper .sectionUp ul{ margin:0px; padding:0px;}
.hearderWrapper .sectionUp ul li{ list-style-type:none; float:left;}
.hearderWrapper .sectionUp ul li a{ float:left; font-size:14px; color:#fff; text-decoration:none;background-color:#007ac3;padding:5px 15px;border-radius:2px 0 0 2px;}
.hearderWrapper .sectionUp ul li.apple-store a,.hearderWrapper .sectionUp ul li.google-store a{width:160px; height:33px; padding:0px; display:block; border-radius:0px; text-indent:-9999px; margin-right:10px;}
.hearderWrapper .sectionUp ul li.apple-store a{background:url(../images/apple_app_store.png) no-repeat;}
.hearderWrapper .sectionUp ul li.google-store a{background:url(../images/google_play_store.png) no-repeat;}
.hearderWrapper .sectionUp ul li:last-child{ border:none; border-radius:0 2px 2px 0;}
.hearderWrapper .sectionUp ul li:last-child a{border-radius:0 2px 2px 0;}
.hearderWrapper .sectionUp ul li a.yellow{ color:#fff;background-color:#015a90;}
.hearderWrapper .sectionUp ul li a:hover{background-color:#ff3737;}

.navWrapper{ width:100%; float:left; background-color:#007ac3;}
.navWrapper nav{}
.navWrapper nav.navBar{ float:left; clear:both;margin-left: 0px;}
.navWrapper nav.navBar ul{ margin:0px; padding:0px; background:none;}
.navWrapper nav.navBar ul li{ list-style-type:none; float:left; width:auto;}
.navWrapper nav.navBar ul li a{ float:left;  text-decoration:none; color:#fff; font-size:15px; font-family:Arial, Helvetica, sans-serif;
margin-right:0px; padding:2px 15px 5px 15px;  line-height:35px;border-top:3px solid #007ac3;}
.navWrapper nav.navBar ul li a:hover{color:#fff;background: #ff3737; border-top:3px solid #df1818;}
.navWrapper nav.navBar ul li a.selected{color:#fff; background: #ff3737; border-top:3px solid #df1818;}

/*.bannerWrapper{ background:url(../images/bg-image.jpg); background-repeat:no-repeat; background-position:center top; float:left; width:100%; border-bottom:8px solid #eee;}*/
.bannerWrapper{ background:url(../images/bg-image-3.jpg) -386px top; background-repeat:no-repeat; background-position:center top; float:left; width:100%; height:450px;position:relative;}
.bannerWrapper h1{font-family: 'HelveticaNeueLTStd-BdCn'; font-size:56px; color:#fff; margin:0px; padding:50px 0; }
.bannerWrapper h1 span{}
.bannerWrapper h2{font-family: 'HelveticaNeueLTStd-LtCn'; font-size:31px; color:#272727; line-height:normal; margin:0px; padding:16px 0 0 0;text-shadow:2px 3px 4px #ABABAB;}
.bannerWrapper h3{font-family: 'HelveticaNeueLTStd-ThCn'; font-size:34px; color:#272727; line-height:normal; margin:0px; padding:64px 0 40px 0; text-shadow:2px 3px 4px #ABABAB;}
.bannerRight .bannerRightWrapper h1{ font-size:25px; color:#464646;font-family: 'HelveticaNeueLTStd-BdCn'; margin:0px; padding:0px 0px 5px 0px; }
.bannerRightWrapper{ width:285px;float:left; border-radius:5px; background:#fff; margin-top:40px; padding:20px 26px; margin-left:20px; box-shadow:0px 0px 8px #4E4E4E;	}
/*.bannerRight .bannerRightWrapper .registeredBtn{ background: #FE0103;
float: left;
border: none;
margin-top: 6px;
box-shadow: 0px 5px 0px 0px #FF6E6E;
border-radius: 5px;
color: #fff;
font-size: 25px;
font-family: 'HelveticaNeueLTStd-BdCn';
padding-bottom: 17px;
padding-top: 17px;
text-align: center;
width: 100%;}
.bannerRight .bannerRightWrapper .loginBtn{background:#57a8de;  float:left; border:none; margin-top:6px; box-shadow:0px 5px 0px 0px #1168a3; border-radius:5px; color:#fff; font-size:25px;font-family: 'HelveticaNeueLTStd-BdCn';padding-bottom: 15px;
    padding-left: 104px;
    padding-right: 104px;
    padding-top: 15px; text-align:center; margin-top:6px;width:}*/
.bannerRight .bannerRightWrapper .registeredBtn, .bannerRight .bannerRightWrapper .loginBtn{width:100%;padding: 15px 0;font-family: 'HelveticaNeueLTStd-BdCn';font-size:20px;}
.padTop44{ padding-top:44px;}
.blue{ color:#0089CE;}

#footerWrapper{ width:100%; float:left; padding:20px 0 82px 0; border-top:5px solid #015A90;}

#footerWrapper .coprwrite{ color:#fff; font-size:12px;}
#footerWrapper .footerNav{ float:left;}
#footerWrapper .footerNav ul{ margin:0px; padding:0px;}
#footerWrapper .footerNav ul li{ list-style-type:none; float:left; border-right:1px solid #fff; line-height:14px;}
#footerWrapper .footerNav ul li a{ color:#fff; font-size:13px; padding:0 10px;}
#footerWrapper .footerNav ul li a.merchant{font-size:14px; font-weight:bold;}
#footerWrapper .footerNav ul li a:hover{ color:#67B5E9 ;}
#footerWrapper .footerNav ul li:last-child{ border:none;}
.padLeft0{ padding-left:0px !important;}


/*Login starts*/
p.common{
	color: #272727;
    font-family: 'HelveticaNeueLTStd-LtCn';
    font-size: 20px;
    line-height: 35px;
}
#contentWrapper{  width:100%; float:left; padding:20px 0 30px 0; background:#fff;}
#contentWrapper h4{margin-bottom:10px;}
#contentWrapper .mainHeading{ color:#015A90; font-size:35px; font-weight:bold; padding-bottom:22px;}
#contentWrapper .bgLeft{ background:none; padding:20px; border-radius:0; margin-left:0px;}
#contentWrapper .bgLeft ul li{ padding-bottom:5px; padding-top:5px;display:block; font-size:20px; font-weight:bold; color:#545454; overflow:hidden;}
#contentWrapper ul.bgLeft li{ padding-bottom:5px; padding-top:5px;display:block; font-size:20px; font-weight:bold; color:#545454; overflow:hidden;}
#contentWrapper .bgLeft ul li:last-child{ text-align:right; padding-right:140px;}
#contentWrapper .bgLeft ul li .btn{}
#contentWrapper .bgLeft ul li a{ }
#contentWrapper .bgLeft ul li.selected{ background:#ccc;}
#contentWrapper .bgLeft span{ display:inline-block; padding-bottom:5px;}
#contentWrapper .bgLeft input.wth{ width:530px; height:25px;}
#contentWrapper .bgLeft input[type="checkbox"]{ width:20px; float:left; padding:0px; margin:2px 0 0 0px;}
#contentWrapper .bgLeft strong{ font-size:16px; font-weight:normal;}
.kkeep-me-sign input[type=checkbox]{float:left; margin-right:5px;}
.forgetpassword{ font-size:15px; }
#contentWrapper .bgRight{ background:#E2E2E2; padding:20px; border-radius:0px 3px 3px 0px; margin-left:0px; text-align:center; height:283px;}
#contentWrapper .bgRight h1{ text-align:center; font-size:35px; padding-bottom:20px; margin:0px; padding-top:40px;}
#contentWrapper .mainHeading2{ color:#015A90; font-size:45px; font-weight:bold; padding-bottom:14px; font-family:'HelveticaNeueLTStd-BdCn';}
#contentWrapper .earnRewards h2{ color:#007AC3; font-family:'HelveticaNeueLTStd-BdCn'; font-size:27px; padding-bottom:15px;}
#contentWrapper .earnRewards p{  color: #666666;
    font-family: 'Titillium Web',sans-serif;
    font-size: 14px;
    line-height: 1.42857; padding-top:0; margin-bottom:20px; padding:0 10px;}
.banner{margin-bottom:20px;}
.mrLeft0{ margin-left:0px;}
/* Start Old css */
.navbar-wrapper .navbar {

}
.block-content .table th, .block-content .table td { padding:8px 5px!important;}
.panel {
    background-color: #FBFBFB;
    border: 1px solid #E5E5E5;
    border-radius: 0;
    margin-bottom: 20px;
	box-shadow:0 5px 5px -3px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow:0 5px 5px -3px rgba(0, 0, 0, 0.05);
}
.panel.panel-block .list-group .list-group-item {
    padding: 15px 20px 20px;
}
.section-title {
    border-bottom: 1px solid #EEEEEE;
    margin: 0 0 20px;
    padding-bottom: 9px;
	color:#666666;
	font-weight:normal;
	font-size:18px;
}
/* Remove border and change up box shadow for more contrast */
.navbar .navbar-inner {
  border: 0;
  -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
     -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
          box-shadow: 0 2px 10px rgba(0,0,0,.25);
}

/* Downsize the brand/project name a bit */
.navbar .brand {
  padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
  font-size: 16px;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

/* Navbar links: increase padding for taller navbar */
.navbar .nav > li > a {
  padding: 23px 20px;
  font-size:16px;
}

/* Offset the responsive button for proper vertical alignment */
.navbar .btn-navbar {
  margin-top: 10px;
}
.errors{color:#ff0000;min-height:10px;}

.float-right{float:right;}
table.main_table{ box-shadow:0 0 1px #000;}
table.main_table tr th{ background:#CCCCBE;}
table.main_table tr.even{ background:#fff !important;}
table.main_table tr td a{ color:#014D91 !important;}
table.main_table tr td a:hover{ color:#014D91 !important;}
table.table tr .text-center{text-align:center;}

/* End Old css */







/*RESET*/
.padTop20{ padding:38px 0 0 0;}

#menu-icon {

	display: none;
	z-index:999;
	width: 35px;
	height: 35px;
	background: url(../images/menu-icon.png) center;
	position:absolute; top:3px; right:0px;
	

}

a:hover#menu-icon {

	/*background: url(../images/close.png) center;*/
}

a.menu-close{background: url(../images/close.png) center !important;}


.current {

	color: #2262AD;

}
.fright{ float:right!important;}
.ht390{ height:390px;}
.hearderWrapper nav.navBar ul{ z-index:99;}
.contact-detail table tr td:first-child p{text-align:right; padding-right:0px; font-weight:bold;
}
.contact-detail{padding:19px; margin-bottom:20px;}
.contact-detail table tr td p{
    font-family: 'HelveticaNeueLTStd-LtCn'; font-size:18px;}
#contentWrapper .bgLeft span {
    color: #666;
    float: left;
    font-family:'Titillium Web',sans-serif;
	font-weight:normal;
    font-size: 15px;
    margin-right: 15px;
    margin-top: 5px;
    text-align: left;
    width: 250px;
}
abbr[title], abbr[data-original-title]{border:none;}
#contentWrapper .bgLeft .edit span{
	width:auto;
	display:inline;
	float:none;
	margin:0px;
	font:inherit;
	color:inherit;
}
.form-page{
	border-top:1px solid #ccc;
	margin-top:14px;
}
#contentWrapper .row-fluid{position:relative;}
#contentWrapper .bgLeft .form-page span{
	text-align:left;
}
.form-page > .row-fluid{
		border-bottom:1px solid #ccc;
}
#contentWrapper .form-signin .bgLeft span{
	width:20%;
}
.login-form span{
	font-weight:bold;
	display:block;
	margin-bottom:10px;
	font-size:15px;
	line-height:20px;
}
.login-form ul{
	display:inline-block;
	width:100%;
	margin-bottom:10px;
}
.login-form ul .pl input[type=submit]{
	float:left;
}
.login-form ul li{
}
.login-form ul .pl{
	float:none!important;
}
.login-form ul .pl a{
	float:right;
}
#contentWrapper .form-signin .bgLeft ul li:last-child{
	text-align:left;
	padding-left:20%;
	margin-left:15px;
	float:none!important;
}
.relative{
	position:relative;
}
.clear{clear:both;}
#contentWrapper .form-signin .bgLeft span.kkeep-me-sign{
	width:auto; float:left;
	margin-left:20%;
	padding-left:15px;
}
#contentWrapper .form-signin .bgLeft span.forgetpassword{
	display:block;
	clear:both;
	width:auto;
	margin-left:20%;
	padding-left:15px;
}
#contentWrapper .form-signin .bgLeft input.wth{
	width:77%;
}
.form-area{
	overflow:hidden;
}
.accordion-inner > strong{
	display:block;
	font-size:15px;
	margin-bottom:5px;
	color:#015A90;
}

.accordion-inner {text-align:justify;}
.accordion-inner .overflow{margin-bottom:10px;}
.intro-popup{padding:30px;}
.intro-popup button{position:absolute; right:10px; top:10px;}
.accordion-inner a.left{ margin-right:15px;  outline:none;}
.intro-icon{text-align:center; padding:20px 0;}
.accordion-inner img.right{margin-left:15px; margin-top:10px;}
.overflow{overflow:hidden;}
.accordion-inner ol li{
	list-style:decimal;
	margin-bottom:10px;
}
.merchant-login{
	width:auto;
	max-width:600px;
}
#contentWrapper .small-p .earnRewards p{
	font-size:14px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
}
#contentWrapper .small-p .earnRewards .bs-glyphicon p{
	line-height:35px;
	float:left;
}
.block{
	margin-bottom:20px;
}
.right-img{
	position:absolute;
	width:35%;
	right:0px;
	bottom:-30px;
}
.leftfloat{
	float:left;
	margin-right:20px;
}
.right-img img{max-width:100%;}
.earnRewards{position:relative;}
#contentWrapper .summary-bg {
    background: none repeat scroll 0 0 #EBEBEB;
    border-radius: 3px 0 0 3px;
    margin-left: 0;
    padding: 20px;
}
#contentWrapper .summary-bg ul li.selected {
    background: none repeat scroll 0 0 #CCCCCC;
}
.summary-bg ul{margin:0px;}
.margin-right.summary-bg{margin-right:2%;}
#contentWrapper .summary-bg ul li {
    color: #545454;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
}
#contentWrapper .summary-bg ul li a {
    padding-left: 5px;
}
#contentWrapper .summary-bg span {
	display:inline-block;
    width: 237px;
}

.rugbyBanner{ background:#015A90; padding:5px 0; float:left; width:100%;}

.rugbyBanner a{ background:url(../images/rugby-ad1.png); width:772px; height:95px; text-align:center; margin:0 auto; display:block;}
/*MEDIA QUERY*/
  /*@media screen and (max-width:768px)*/
  @media screen and (max-width:959px){ /*Modified by pradeep date [27/05/2014]*/
	nav.navBar{ margin-top:0px !important;}

	#menu-icon {

		display:inline-block;

	}
	.phoneView{display:inline-block;  margin-top:20px;}
	.mainView{ display:block;}

	nav ul, nav:active ul {
		display: none;
		position: absolute;
		padding: 20px;
		background: #fff;
		border-top: 5px solid #0580b8;
		border-bottom: 5px solid #0580b8;
		right: 0px;
		top: 158px;
		width: 100%;
		border-radius: 4px 0 4px 4px;
		overflow:hidden;

	}

	nav li {

		text-align: left;
		width: 100%;
		
		margin: 0;

	}
	.hearderWrapper nav.navBar ul li a{ width:100%; border-radius:0px;}
	.bannerRight .bannerRightWrapper h1{ padding-top:11px;}

	
	.hearderWrapper .sectionUp{ padding-top:20px; padding-bottom:10px;}
	.bannerWrapper h2{ font-size:25px;}
	.bannerWrapper h3{ font-size:23px;}
	.bannerRightWrapper{ width:100%; overflow:hidden; margin:0px; padding:0px;}
	#footerWrapper .footerNav ul li{ float:none; border-right:none;}
	.padLeft0{ padding-left:10px !important;}
	#footerWrapper .coprwrite{ padding-left:10px; font-size:15px; padding-bottom:5px;}
	#contentWrapper .mainHeading2{ font-size:35px;}
 .ht390{ height:auto;}
 #contentWrapper .earnRewards h2{ font-size:26px;}
 
 .bannerRight .bannerRightWrapper .registeredBtn{background-size:100%; width:100%; overflow:hidden; text-align:center; font-size:25px; padding:10px;}
 .bannerRight .bannerRightWrapper .loginBtn{background-size:100%; width:100%; overflow:hidden; text-align:center;font-size:25px; padding:10px;}
 .form-signin input[type="text"], .form-signin input[type="password"]{  }
 .form-signin select{ }
 #contentWrapper .bgLeft span{ width:100%;}
 .padTop44{ padding:20px 0 20px 0; width:100%;}
 body{ margin:0 0px; background:#007ac3  !important;}
 .hearderWrapper .logo{ text-align:center; width:100%;}
 #footerWrapper .footerNav ul li a{ line-height:20px; font-size:15px; display:inline-block;}
 .phoneView .bannerRight{ margin-bottom:15px; float:left;}
 .pl{ float:left !important;}
 .bannerWrap{background-color:#154060;background-image:none;}
 #contentWrapper .bgLeft{padding:20px 0;}
 #contentWrapper .form-signin .bgLeft span.kkeep-me-sign,
 #contentWrapper .form-signin .bgLeft span.forgetpassword{margin-left:0px; padding:0px;}
 #contentWrapper .form-signin .bgLeft ul li:last-child{padding-left:0px; margin-left:0px;}
  }
 

@media (min-width: 1200px) {
#menu-icon{ display:none;}
.phoneView{ display:none;}
}

.faq{ color:#0B222C; font-size:18px; padding-bottom:6px; display:block;}
.accordion-inner p{ padding-bottom:10px;}
.aboutTitle{font-size:15px; font-weight:bold; text-transform:uppercase;}
.error { color:#FF0000; }

.paddingBottom{padding:0 0 20px 0;}
.whiteBox{border-radius:5px;background-color:#FFFFFF;padding:30px;box-shadow:0px 0px 8px #4E4E4E;margin: 80px 0 0 0;}
.bannerLogin{float:right!important;}
.bannerLogin strong{font-family: 'HelveticaNeueLTStd-LtCn';font-size: 20px;color: #272727;display:block;font-weight:normal;padding:0 0 5px 0;}
.bannerLogin .registerBtn{padding:0 0 40px 0;}
.bannerLogin .loginBtn{padding:0 0 15px 0;}
.bannerLogin .btnWidth{width:100%;padding:15px 0;}

.bannerTxt{float:left; padding:0px 0 30px;}
.bannerTxt h1{white-space:nowrap; padding-top:22px;}
.bannerTxt p{font-family: 'HelveticaNeueLTStd-LtCn';font-size: 20px;color: #272727;line-height:35px;}




/***************** New CSS ********************/
.bodyWrapper{width:100%;}
.headerWrap{width: 100%;background-color: #fff;}
.headerWrap .logo{ float:left; padding:20px 0 11px 0;}
.headerWrap .sectionUp{ float:right; margin-top: 35px;}
.headerWrap .sectionUp ul{ margin:0px; padding:0px;}
.headerWrap .sectionUp ul li{ list-style-type:none; float:left;}
.headerWrap .sectionUp ul li a{ float:left; font-size:14px; color:#fff; text-decoration:none;background-color:#007ac3;padding:5px 15px;border-radius:2px 0 0 2px;}
.headerWrap .sectionUp ul li:last-child{ border:none; border-radius:0 2px 2px 0;}
.headerWrap .sectionUp ul li:last-child a{border-radius:0 2px 2px 0;}
.headerWrap .sectionUp ul li a.yellow{ color:#fff;background-color:#015a90;}
.headerWrap .sectionUp ul li a:hover{background-color:#ff3737;}

.navWrap{ width:100%; float:left; background-color:#007ac3;}
.navWrap nav{clear:both;}
.navWrap nav ul{ margin:0px; padding:0px;}
.navWrap nav ul li{ list-style-type:none; float:left;position:relative;}
.navWrap nav ul li a{ float:left;  text-decoration:none; color:#fff; font-size:15px; font-family:Arial, Helvetica, sans-serif;
margin-right:0px; padding:2px 15px 5px 15px;  line-height:35px;border-top:3px solid #007ac3;}
.navWrap nav ul li a:hover{color:#fff;background: #ff3737; border-top:3px solid #df1818;}
.navWrap nav ul li a.selected{color:#fff; background: #ff3737; border-top:3px solid #df1818;}

.navWrap nav li ul.subMenu{display:none;}
.navWrap nav li:hover ul.subMenu{display:block;background-color:#007ac3;position:absolute;top:45px;left:-1px;z-index:999;width:150px;}
.navWrap nav li ul.subMenu li{list-style-type:none;float:left;width:100%;}
.navWrap nav li ul.subMenu li:first-child{border-top:none;}
.navWrap nav li ul.subMenu a{display:block;float:none;padding:4px 30px 4px 16px;background:none;}
.navWrap nav li ul.subMenu a:hover{background-color:#ff3737;}

.footerWrap .coprwrite{ color:#fff; font-size:12px;text-align:right;padding:15px 0 0 0;}
.footerWrap .footerNav{ float:left;padding:15px 0 0 0;}
.footerWrap .footerNav ul{ margin:0px; padding:0px;}
.footerWrap .footerNav ul li{ list-style-type:none; float:left; border-right:1px solid #fff; line-height:14px;}
.footerWrap .footerNav ul li a{ color:#fff; font-size:13px; padding:0 5px;}
.footerWrap .footerNav ul li a:hover{ color:#67B5E9 ;}
.footerWrap .footerNav ul li:last-child{ border:none;}

.bannerWrap{background:#154060 url(../images/bg-image-3.jpg) no-repeat center top; width:100%; height:450px;position:relative;}
.bannerWrap .bannerLogin{float:right;}
.bannerWrap .bannerTxt{float:left;}

.bannerWrap .paddingTB{padding:50px 0 30px 0;}
.bannerWrap h1 {font-family: 'HelveticaNeueLTStd-BdCn'; font-size:55px; color:#fff;padding: 50px 0;}
.bannerTxt .transparentBg{background-color:rgba(256, 256, 256, 0.8);border-radius:5px;padding:20px;margin: 169px 0 0 0;}
.bannerWrap p{font-family: 'HelveticaNeueLTStd-LtCn';font-size: 20px;color: #272727;line-height:35px;}

.bannerWrap .joinUsBox {border-radius:5px;background-color:#FFFFFF;padding:30px;box-shadow:0px 0px 8px #4E4E4E;margin: 80px 0 0 0;}
.bannerWrap strong{font-family: 'HelveticaNeueLTStd-LtCn';font-size: 25px;color: #272727;display:block;font-weight:normal;padding:0 0 5px 0;}
.bannerWrap .registerBtn{padding:0 0 40px 0;}
.bannerWrap .loginBtn{padding:0 0 15px 0;}
.bannerWrap .btnWidth{width:100%;padding:15px 0;}

.customer_breakdown_top{ background:#FFF; box-shadow:0 0 5px #CCC; padding:10px; position: relative;}
.customer_breakdown_top h4{ font-weight:bold; color:#222;}
.customer_breakdown_top ul{ margin:0; padding:0px;}
.customer_breakdown_top ul li{ margin:0; padding:0px; list-style:none; width:30%; float:left; font-weight:bold; }
.customer_breakdown_top .graph{ width:60%; float:left;}
.customer_breakdown_top .graph_value{ width: 35%; float: right; position: absolute; bottom: 25px;  right: 20px;}
.customer_breakdown_top .graph_value .yournps{background:#2e74b5; text-align:center; color:#FFF; font-size:25px; padding:20px 10px; margin:0 0 30px;}
.customer_breakdown_top .graph_value .groupnps{background:#2e74b5; text-align:center; color:#FFF; font-size:25px; padding:20px 10px; }


.customer_breakdown{ background:#FFF; box-shadow:0 0 5px #CCC; padding:10px; position: relative; margin:20px 0 0 0; }
.customer_breakdown h3{ padding:5px 0px; text-align:center; font-weight:bold; font-size:20px; color:#000;}
.customer_breakdown ul{ margin:0; padding:0px;}
.customer_breakdown ul li{ margin:0 1.8% 0 0; padding:0px; list-style:none; width:32%; float:left;}
.customer_breakdown ul li:last-child{ margin-right:0;}
.customer_breakdown ul li.promoters{}
.customer_breakdown ul li.promoters h4{background:#6caa03;}
.customer_breakdown ul li.promoters p{background:#effade;}
.customer_breakdown ul li.impartials{}
.customer_breakdown ul li.impartials h4{background:#f1b61b;}
.customer_breakdown ul li.impartials p{background:#fcedc5;}
.customer_breakdown ul li.detractors{}
.customer_breakdown ul li.detractors h4{background:#bd1717;}
.customer_breakdown ul li.detractors p{background:#f7b7b7;}
.customer_breakdown ul li h4{ color:#FFF; font-size:20px; padding:8px 0; margin:0 !important; text-align:center;}
.customer_breakdown ul li p{ color:#666; font-size:65px; font-weight:bold; text-align:center; padding:30px 0;}
.customer_breakdown ul li p img{ vertical-align: middle;}


.row-fluid{max-width:1170px; width:auto; margin:0 auto;}
.paddingBottm0{padding-bottom:0px !important;}
.modal iframe{height:400px;}
.icon-large{color:#5D5D5D;}
.icon-large:hover{color:#006DCC;}
.modal-backdrop, .modal-backdrop.fade.in{background-color:#000000 !important;}
.text-right{text-align:right !important;}

/*manish 21-01-2014*/
.three-btn-right{ float: left; text-align: right; width: 360px;}
.form-last-btn{padding-left:20%; margin-left:15px;}
label.control-label {float: left;min-width: 20%;}


@media (max-width: 1170px) {
.row-fluid{padding:0 10px; width:auto;}
.navWrapper nav.navBar{margin:0 0px;}
.bannerWrapper .bannerTxt{margin-left:0px;}
.bannerLogin strong{font-size:20px;}
#contentWrapper{padding-top:0px;}
}
@media screen and (max-width: 959px){
.bannerTxt .transparentBg {margin: 10px 0 0 0;}
.bannerTxt h1{white-space:normal; padding-top:0px; line-height:60px;}
.whiteBox{margin-top:50px; padding:20px;}
.hearderWrapper .logo{float:left; width:auto;}
.navWrapper nav.navBar,.navWrapper nav.navBar ul {position:relative; top:0px; float:none; margin-left:0px; border-radius:0px; }
.navWrapper nav.navBar{background:rgba(255, 255, 255, 0.8); margin-right:0px;}
.navWrapper nav.navBar ul li{float:none;}
.navWrapper nav.navBar ul li a{display:block; float:none; line-height:20px; color:#222;}
.span9.fright{width:auto;}
#contentWrapper .form-signin .bgLeft span{
	width:auto;
	float:none;
	display:block;
	text-align:left;
}
}
@media (max-width: 767px){
.bannerWrap{background:none;}
.bannerWrap .joinUsBox {margin: 10px 0 0 0;}
.bannerTxt h1 {line-height:45px;padding:50px 0 0 0;text-align:center;}
.bannerTxt .transparentBg{margin: 50px 0 0 0;}
.headerWrap .sectionUp{margin-right: 10px;}
.headerWrap .logo {margin-left: 10px;}
.bannerWrapper{background:none; height:auto;}
.bannerLogin{float:none!important;}
#footerWrapper .footerNav{text-align:center; float:none;}
.coprwrite{text-align:center;}
#footerWrapper{padding-bottom:30px; border-top:1px solid #ccc;}
.footerNav li{display:inline; float:none;}
.bannerTxt .transparentBg{position:static;}
#contentWrapper .bgLeft span{display:block; float:none; text-align:left;}
#contentWrapper .bgLeft ul{padding-left:0px!important;}
#contentWrapper .bgLeft ul li:last-child{text-align:left;}
.right-img{position:static; padding-top:0px;}
.hearderWrapper{border-bottom:1px solid #ccc;}
#contentWrapper{padding-top:10px;}
.hearderWrapper .logo{max-width:50%;}
.form-last-btn{padding-left:0; margin-left:0;}
}
@media (max-width: 767px){
	.hearderWrapper .sectionUp ul li{float:none; margin-bottom:10px;}
	.hearderWrapper .sectionUp ul li a{float:none; display:block;}
	.hearderWrapper .sectionUp{margin:0px; padding-top:15px;}
	.padTop20 img{display:none;}
	.padTop20 img.show{display:block;}
}
@media (max-width: 479px){
#contentWrapper .bgLeft ul{padding-left:0px!important;}
.form-signin input[type="text"], .form-signin input[type="password"]{width:95%!important;}
.form-signin select{width:31.5%!important;}

}
@media (max-width: 400px){.rugbyBanner a{ background:url(../images/vertical-rugby-ad.png) no-repeat; width:280px; height:340px; text-align:center; margin:0 auto; display:block;background-size: percentage;}
}
@media (max-width: 292px){.rugbyBanner a{ width:250px;}
}


@media (max-width: 1200px) {
    label.control-label{min-width:25%}
}

@media (max-width: 979px) {
    
    .three-btn-right{ float: left; text-align: left; width: auto;}
     label.control-label{min-width:100%}
}
@media (max-width: 534px) {
    
}
/*manish 21-01-2014 [START]*/
.hearderWrapper .sectionUp .dropdown-menu > li {
    margin:0px!important;
    float: none;
}
.hearderWrapper .sectionUp .dropdown-menu > li a{
float:none;
display:block;
}

.hearderWrapper .sectionUp .dropdown-menu > li.divider {
    margin:0px;
    height:0px;
}

.hearderWrapper .sectionUp .dropdown-menu{
    min-width:0px;
    width:100%;
}
